math::TAnyMatch< T > Class Template Reference
Inheritance diagram for math::TAnyMatch< T >:
[legend]
Collaboration diagram for math::TAnyMatch< T >:
[legend]

## Public Member Functions

| TAnyMatch (const std::string &AId)
virtual bool | match (const TNode< T > *AExpr, TMatchRegistry< T > *AReg) const

## Detailed Description

### template<class T>
class math::TAnyMatch< T >

Definition at line 82 of file matcher.h.

The documentation for this class was generated from the following file:

- matcher.h